
video.videobg
	{
		position: fixed;
		bottom: 0px;
		right: 0px;
		min-width: 100%;
		min-height: 100%;
	}

video.videobg.portrait
	{
		max-width: 100%;
		min-height: initial;
	}


@media ( min-aspect-ratio: 1/1 )
	{
		video.videobg.portrait
			{
				display: none;
			}
	}

@media ( max-aspect-ratio: 1/1 )
	{
		video.videobg.landscape
			{
				display: none;
			}
	}


.campaign .easter .overlay > img
	{
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		height: 100%;
	}

.campaign
	{
		overflow: hidden;
	}

.campaign:nth-child(even) .easter .overlay > img
	{
		transform: scaleX( -1 );
	}

.campaign .latest,
.campaign .button
	{
		display: none;
	}

.content .campaign > .layout-container
	{
		background-color: rgba( 0, 0, 0, 0.4 );
	}

body
	{
		background-color: rgb(209 215 225);
		x-background-image: url(/graphics/easter/bg/test.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

body > .container
	{
		background-color: initial;
		opacity: 0.95;
	}


.campaign .egg
	{
		position: absolute;
		bottom: 0px;

		transform: rotate(-15deg);
		z-index: 7;

		width: 12%;
		height: 12%;

		bottom: 5%;
		right: 35%;

		background-image: url(/graphics/easter/eggs/egg-01.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

.campaign:nth-child(even) .egg
	{
		transform: rotate(33deg);
		bottom: 2%;
		left: 39%;		
	}

